.main {
	width: 98%;
	max-width: 1300px;
	padding: 0 10px;
	margin: 0 auto;
	position: relative;
}


.elastislide-horizontal {
	padding: 10px 40px;
}

.elastislide-vertical {
	padding: 40px 10px;
}

.elastislide-carousel {
	overflow: hidden;
	position: relative;
}

.elastislide-carousel ul {
	position: relative;
	display: block;
	list-style-type: none;
	padding: 0;
	margin: 0;
	-webkit-backface-visibility: hidden;
	-webkit-transform: translateX(0px);
	-moz-transform: translateX(0px);
	-ms-transform: translateX(0px);
	-o-transform: translateX(0px);
	transform: translateX(0px);
}

.elastislide-horizontal ul {
	white-space: nowrap;
}

.elastislide-carousel ul li {
	margin: 5px;
	-webkit-backface-visibility: hidden;
}

.elastislide-horizontal ul li {
	height: 100%;
	display: inline-block;
}

.elastislide-vertical ul li {
	display: block;
}

.elastislide-carousel ul li a {
	display: inline-block;
	width: 100%;
}

.elastislide-carousel ul li a img {
	display: block;
	border: 2px solid white;
	max-width: 100%;
}

/* Navigation Arrows */

.elastislide-wrapper nav span {
	position: absolute;
	background: #ddd url(../images/nav.png) no-repeat;
	width: 45px;
	height: 125px;
	border-radius: 50%;
	text-indent: -9000px;
	cursor: pointer;
	opacity: 0.8;
}

.elastislide-horizontal nav span {
	top: 120px;
	left: -5px;
	margin-top: -11px;
}

.elastislide-vertical nav span {
	top: 10px;
	left: 50%;
	margin-left: -11px;
}

.elastislide-horizontal nav span.elastislide-next {
	right: 10px;
	left: 1050px;
	background-position: -60px -10px;
}

.elastislide-vertical nav span.elastislide-next {
	bottom: 10px;
	top: auto;
}